format_version: '1.0'

repository_url: https://github.com/syslog-ng/syslog-ng

sequence:
  base_version:
    input_file: '67876774.zip'
    commit_sha1: 67876774d268d7ecc2d2e22533dc1c10b2289c80
  fix_attempt:
    - input_file: '36eb9a02.diff'
      commit_sha1: 36eb9a022eb923379285a34aafa57c19891b47b8
    - input_file: '0749014a.diff'
      commit_sha1: 0749014a0cdd7097290f7a1a6bc92a9daf1faa66
    - input_file: '0749014a.diff'
      commit_sha1: 0749014a0cdd7097290f7a1a6bc92a9daf1faa66
    
  expected_fix:
    input_file: '94ced2e5.diff'
    commit_sha1: 94ced2e56b0f96b3104bab251e1f8f9dd8f1b7d6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/syslog-ng/syslog-ng/issues/1570
